---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.1-x86_64-bios-cloudinit-nocloud
name: alpine-3.19.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T22:56:49.928705'
uploaded: '2024-01-29T01:55:49.352725'
signed: '2024-01-30T01:18:37.901925'
released: '2024-01-30T03:42:43.362674'
artifacts:
metadata_updated: '2024-01-30T03:42:43.363011'
